#include "comms.h"

static iosender::StreamComms *currentCommunicator = nullptr;

void iosender::Comms::SetCom(iosender::StreamComms *com) {
    currentCommunicator = com;
}

iosender::StreamComms *iosender::Comms::GetCom() {
    return currentCommunicator;
}
